SuperLU 6.0.0

Data Fields
NCformat Struct Reference

`#include <supermatrix.h>`

## Data Fields
int_t | nnz
void * | nzval
int_t * | rowind
int_t * | colptr

## Field Documentation

## ◆ colptr

int_t* NCformat::colptr

## ◆ nnz

int_t NCformat::nnz

## ◆ nzval

void* NCformat::nzval

## ◆ rowind

int_t* NCformat::rowind

The documentation for this struct was generated from the following file:

- SRC/supermatrix.h